<?php
$PageSecurity = 11;
//echo $_SERVER['QUERY_STRING'];exit;
include('includes/DefineSuppTransClass.php');
include('includes/DefinePOClass.php');
include('includes/SQL_CommonFunctions.inc');

include('includes/session.inc');
			$q=$_GET['trens_name'];
			$sql="select supplierid, suppname from suppliers Where supplierid='".$q."'";
 			$result = DB_query($sql,$db);
 			$myrow=DB_Fetch_array($result);
			$sitenamelocat =$myrow['locationname']; 
		
?>

<div id=txtsite>
<input type="text" name="sitename" id="txtsite" value="<?php echo $sitenamelocat; ?>" />
</div>
